@import '../../../global.scss';

.home {
    &__specialities {
        overflow: auto;
    }
    &__appointment {
        flex-grow: 1;
    }
    &__domain {
        margin-left: auto;
        margin-right: auto;
    }
    &__diary {
        &--shadow {
            box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        }
        &__nodata {
            opacity: 70%;
        }
    }
}
